function y=automsh(z,w,t)
% automesh is an M-file which generates a mesh plot in a specified
% graphics window.
%
% y=automesh(z, w, t)
% z - variable to plot
% w - graphics window number
% t - window title.
%
% automesh is used by the autoasgn.m (AutoAssign demo)

%       S.Halevy 7/31/92
%       Copyright (c) 1992 by the MathWizards

gwsel(w,[],t);
mesh(z)
y=[];
